<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="CONFIGAUDITMENU">
  	<MENU name = "Custom Views"
		shortcut_key = "C">
      	<MENU-ITEM name = "Add Custom View">
			<JAVA-UI
			     action_command = "Add Custom View"
			     shortcut_key = "A"
			     accelerator_modifier="CNTRL"
                 accelerator_key="V">
			</JAVA-UI>
		</MENU-ITEM>
   		<MENU-ITEM name = "Remove Custom View">
					<JAVA-UI
			    action_command = "Remove Custom View"
			    shortcut_key = "R"
			    accelerator_modifier="CNTRL"
                accelerator_key="C">
			</JAVA-UI>
		</MENU-ITEM>
		<MENU-ITEM name = "Modify Custom View">
			<JAVA-UI
			    action_command = "Filter Settings"
                            shortcut_key = "M"
                            accelerator_modifier="CNTRL"
                            accelerator_key="M">
			</JAVA-UI>
		</MENU-ITEM>
	<MENU-ITEM name = "Save Custom View State">
			<JAVA-UI
					action_command = "Save Custom View State"
					shortcut_key = "S"
	                accelerator_modifier="CNTRL"
					accelerator_key="S">
			</JAVA-UI>
		</MENU-ITEM>

		<MENU-ITEM name = "Rename Custom View"
				action_command = "Rename Custom View"
				shortcut_key = "N"
				accelerator_key="F2">
		</MENU-ITEM>
		</MENU> 
		<MENU name = "Edit"	
		shortcut_key = "E">


       	<MENU-ITEM name = "Search">
	
		<JAVA-UI
        	action_command = "Search"
            shortcut_key = "S"
            accelerator_modifier="CNTRL"
            accelerator_key="F">
        </JAVA-UI>
		
		</MENU-ITEM>

		</MENU>
		<MENU name = "View"
		shortcut_key = "V">

		<DOUBLECLICK action_command = "Attribute Audit"/>

       	<MENU-ITEM name = "Attribute Audit">
	
		<JAVA-UI
        	action_command = "Attribute Audit"
            shortcut_key = "A"
            accelerator_modifier="ALT"
            accelerator_key="A">
        </JAVA-UI>
		
		</MENU-ITEM>

		</MENU>

</PANELMENUBAR>
